/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/*.home .ult-new-ib, .home .ult-new-ib:hover
{
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}*/
.ult-ib-effect-style1 .ult-new-ib-content, .ult-ib-effect-style1 .ult-new-ib-title {
    transform: translate3d(0px, 10px, 0px) !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */
.header-widget {
    width: 70%;
    padding-top: 17px;
}
.check-button a {
    text-decoration: none !important;
}
.header-widget .textwidget {
    font: 18px/1.5em "Noto Sans",arial,sans-serif !important;
}
.header-contact {
    float: left;
    margin-top: 20px;
}
.header-contact li {
    float: left;
    list-style: none;
    margin-right: 20px;
}
.header-contact a {
    font-size: 16px;
    color: #fff !important;
}

#header-container {
    z-index: 9;
    height: 90px;
}
#logo {
    position: absolute;
    z-index: 9999;
}
.check-button a {
    background: #13955d none repeat scroll 0 0;
    color: #fff !important;
    float: right;
    padding: 15px 30px;
    text-align: right;
}
.check-button a:hover {
    background: #1FBC79 none repeat scroll 0 0;
}




/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}
#nav-container {
    /*padding-left: 590px;*/
    margin-top: 0;
}
ul.nav {
    margin-left: 380px;
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a, .white-text li {
    color: #fff !important;
}
.facilities ul {
    list-style: none;
}
.facilities li::before {
    color: #13955d;
    content: "";
    font-family: FontAwesome;
    padding-right: 5px;
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    background-color: #13955d !important;
}
.vc_btn3-container {
    max-width: 96%;
}
#content {
    padding-bottom: 0;
}
.cabin_slider .flexslider .slides img {
    height: 600px;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer-widgets p, #footer-widgets .textwidget, #footer-widgets a, #footer-widgets li {
    color: #fff !important;
}
.footer-widget-1 {
    width: 29% !important;
}
.footer-widget-2 {
    padding-top: 70px !important;
    width: 66% !important;
}
#footer-widgets .block {
    padding-top: 0;
}
#footer-widgets {
    padding: 0;
}
.footer-widget-2 .left {
    width: 48%;
    float: left;
}
.footer-widget-2 .right {
    width: 48%;
    float: right;
}





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
#home_row1 h1 {
    font-size: 82px !important;
}
#home_row1 h4 {
    font-weight: 100;
}
/*.home .ult-new-ib:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.home .ult-ib-effect-style1 .ult-new-ib-desc {
    min-height: 35%;
}*/



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/*  Gravity form  */
input, textarea {
    border-radius: 0;
    border-width: 1px;
    font-size: 14px !important;
    font-family: "Noto Sans" !important;
}
.gform_wrapper .top_label .gfield_label {
    display: none;
}
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    padding: 10px 15px !important;
}
.gform_wrapper textarea.medium {
    font-size: 18px;
    height: 160px;
    padding: 10px 15px;
    width: 100%;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    background: #13955d none repeat scroll 0 0;
    border: 1px solid #fff !important;
    border-radius: 0;
    padding: 13px 20px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    width: 100%;
}
.gform_wrapper .gform_footer {
    clear: both;
    margin: 0;
    padding: 0;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
    padding: 8px 10px !important;
}
::-moz-li.gfield {
    padding-right: 0 !important;
}
:-moz-li.gfield {
    padding-right: 0 !important;
}


/* gform placeholders*/
.home ::-webkit-input-placeholder { color:#13955d; }
.home :-moz-placeholder { opacity: 1; color:#13955d; } /* Firefox 18- */
.home ::-moz-placeholder { opacity: 1; color:#13955d; } /* firefox 19+ */
.home :-ms-input-placeholder { color:#13955d; } /* ie */
.home input:-moz-placeholder { color:#13955d; }

/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}

.header-contact a.map::before {
    color: #14955D;
    content: "\f041";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-contact a.map {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 55px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 35px;
}
.header-contact a.phone::before {
    color: #14955D;
    content: "\f095";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-contact a.phone {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 35px;
}
.ult-ib-effect-style1 .ult-new-ib-content, .ult-ib-effect-style1 .ult-new-ib-title {
    transform: translate3d(0px, -18px, 0px) !important;
}
ul.nav {
    margin-left: 0;
}
/*.nav-toggle {
    padding: 6px;
}*/
h3.nav-toggle {
    border: 0;
    background: #14955D;
    line-height: 50px;
    height: 50px;
}
h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
}

h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
}
body {
    background-size: cover;
}

}

@media only screen and (max-width:767px) {

#logo {
    text-align: center;
}
.header-phone {
    text-align: center;
}
.header-address {
    text-align: center;
}

.header-phone a.phone-top::before {
    color: #16c204;
    content: "";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-phone a.phone-top {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 35px;
}

h3.nav-toggle {
    border: 0;
    background: #14955D;
    line-height: 50px;
    height: 50px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #14955D none repeat scroll 0 0;
}

h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
}

h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
}

body.show-nav #inner-wrapper {
	  left: 0;
}
.csstransforms3d.csstransitions body #wrapper #navigation {
    width: 300px;
    left: 0;
    top: 0;
    padding-top: 80px;
    background: rgba(0,0,0,0.95); !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
}
.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 300px;
}
#wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
}
#navigation ul.nav li a{
	  color: #FFFFFF;
  }
#wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
}
#wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
}
#navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
}
#wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #14955D;
    border-radius: 0;
}

#logo {
    position: relative;
}
#home_row1 h1 {
    font-size: 45px !important;
}
.footer-widget-1 {
    width: 100% !important;
}
.footer-widget-2 {
    width: 100% !important;
}
.header-contact a.map::before {
    color: #14955D;
    content: "\f041";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-contact a.map {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 55px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 35px;
}
.header-contact a.phone::before {
    color: #14955D;
    content: "\f095";
    font-family: "FontAwesome";
    font-size: 20px;
    line-height: 37px;
}
.header-contact a.phone {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0;
    height: 35px;
    position: absolute;
    right: 15px;
    text-align: center;
    text-decoration: none;
    top: -44px;
    width: 35px;
}
.header-widget {
    margin: 0;
    padding-top: 0;
    width: 100%;
}
.check-button {
    text-align: center;
}
.check-button a {
    float: left;
    text-align: center;
}
h1 {
    font-size: 50px !important;
}
ul.nav {
    margin-left: 0;
}
#header-container {
    z-index: 1;
}
#logo {
    z-index: 1;
}
#home_row2 h2 {
    font-size: 30px;
}
#home_row1 h1 {
    font-size: 35px !important;
}
#home_row1 h2 {
    font-size: 30px !important;
}
#home_row1 h4 {
    font-size: 16px !important;
}
#home_row1 .vc_empty_space {
    height: 0 !important;
}
}

.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
}
#text-2 .textwidget {
       	text-align: center !important;
}
@media only screen and (max-width: 640px) {
	/*Typography*/
	#content h1 {
		font-size: 32px !important;
		line-height: 36px !important;
	}
	#content h2 {
		font-size: 26px !important;
		line-height: 32px !important;
	}
	#content h3 {
		font-size: 22px !important;
		line-height: 26px !important;
	}
	#content h4 {
		font-size: 18px !important;
		line-height: 22px !important;
	}
	#content h5 {
		font-size: 16px !important;
		line-height: 20px !important;
	}
	#content h6 {
		font-size: 14px !important;
		line-height: 18px !important;
	}
	#content p {
		font-size: 14px !important;
		line-height: 26px !important;
	}
	/* General Styling CSS*/

	.left, .right {
		width: 100% !important;
		display: block !important;
	}
	.fix {
		padding-bottom: 20px;
	}
	#footer p {
		text-align: center !important;
	}
}
@media only screen and (max-width: 800px) {
	/*Header*/
	#header-container {
    		background-color: #252525;
    		min-height: 180px;
    		margin-bottom: 100px;
	}
	.header-contact, .check-button {
		display: none !important;
	}
	.mobile-header {
		display: block !important;
		position: absolute;
		top: 0;
		right: 0;
		margin-right: 20px;
		margin-top: -42px;
	}
	.mobile-header .fa {
    		background: white;
    		width: 35px;
    		height: 35px;
    		line-height: 35px;
    		text-align: center;
    		border-radius: 100%;
	}
	#logo {
		text-align: center !important;
		margin-top: 50px;
	}
}
.mobile-header {
	display: none;
}
.error404 #content {
	margin-bottom: 50px !important;
}
